AELPARSE(8)

NAME
aelparse - utility to check extensions.ael for errors

SYNOPSIS
aelparse [-d] [-n] [-q] [-w]

DESCRIPTION
aelparse is a utility to check the extensions.ael configuration file before feeding it to asterisk.

OPTIONS

-d  Use the current working directory as the CONFIG_DIR.

-n  Do not display the instructions generated by the compiler.

-q  Suppress progress and non-error messages.

-w  Dump extensions.conf format to extensions.conf.aeldump.

SEE ALSO
asterisk(8)

AUTHOR
This manual page was written by Jeremy Lainé <jeremy.laine@m4x.org>.